@charset "utf-8";
/*///////////////////////////////////

reset

///////////////////////////////////*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/*///////////////////////////////////

reset

///////////////////////////////////*/
body {
  margin: 0px;
  width: 100%;
  padding: 0px;
  background-image: linear-gradient(
    180deg,
    #cae2e9 0%,

    #c4d6d9 100%
  );
}

#bg {
  background-image: url(../img/bg_body.png);
  overflow: hidden;
  -webkit-text-size-adjust: 100%;
  overflow-wrap: break-word;
}

#bg ul {
  list-style: none;
}

div,
p,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
table {
  padding: 0;
  margin: 0;
}

#wrapper {
  font:
    16px/1.8em "Noto Serif JP",
    "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro",
    "MS Pゴシック",
    "メイリオ",
    Meiryo,
    sans-serif;
  height: auto;
  margin: auto;
  padding: 0;
  overflow: hidden;
  color: #e4e1dd;
  max-width: 1000px;
  min-width: 320px;
  width: auto;
  font-size: clamp(0.8rem, 0.727rem + 0.36vw, 1rem);
  background: #241b12;
}

#wrapper img {
  max-width: 100%;
  height: auto;
}

#wrapper a img {
  transition: all 0.5s ease 0s;
}

#wrapper a {
  transition: all 0.5s ease 0s;
  color: rgb(247, 89, 89);
}

#wrapper a:hover {
  color: rgb(247, 181, 89);
}

#wrapper #MainVisual {
  padding: 0;
  margin: 0;
}
#wrapper #MainVisual h1 {
  filter: blur(20px);
  opacity: 0;
  will-change: filter, opacity;
}

#wrapper .MainArea {
  background-color: #272017;
  background-image: url(../img/back.png);
  width: 100%;
  padding-bottom: 20px;
}

#wrapper .opacityImg {
  opacity: 0;
  animation-name: fade;
  animation-duration: 4s;
  animation-fill-mode: forwards;
}

@keyframes fade {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* profile */

#wrapper .profileArea {
  width: 95%;
  margin: 0 auto;
  background-color: #e4e1dd;
  border-radius: 50px;
  padding: 40px 0 50px;
  background: #ffffff url(../img/bg_prof.png) repeat center;
  background-size: 30%;
}

#wrapper .profileAreaTitle {
  max-width: 300px;
  font-size: clamp(2rem, 1.636rem + 1.82vw, 3rem);
  text-align: center;
  padding: 0 0 80px;
  margin: 20px auto;
  color: #c4934e;

  background: url(../img/h2_point.png) no-repeat center top;
  background-size: contain;
}

#wrapper .profileAreaList {
  justify-content: space-around;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  text-align: center;
  font-weight: bold;
}

#wrapper .profileAreaList figure {
  max-width: 400px;
  margin: 0 auto;
  width: 80%;
  padding: 20px 10px 0;
}
#wrapper .profileAreaList .profTxt {
  color: #272017;
  max-width: 600px;
  width: 80%;
  margin: 20px auto 0;
  text-align: left;
  background-color: #fff;
  border-radius: 25px;
  padding: 30px;
}

#wrapper .profileAreaList figure figcaption {
  font-size: clamp(1.5rem, 0.8rem + 1.45vw, 2rem);
  padding: 40px 0 10px;
  color: #333;
}
#wrapper .profileAreaList figure figcaption span {
  font-size: clamp(0.8rem, 0.5rem + 1.45vw, 1.3rem);
}

#wrapper .profileAreaList figure img {
  box-shadow: rgba(187, 185, 181, 0.5) 10px 10px 12px;
  border-radius: 25px;
}

@media screen and (max-width: 750px) {
  #wrapper .profileArea {
    padding: 40px 0 50px;
  }

  #wrapper .profileAreaList figure figcaption {
    padding: 40px 0 0;
  }

  #wrapper .profileAreaTitle {
    max-width: 300px;
    text-align: center;
    padding: 0 0 60px;
    margin: 0 auto;
    background: url(../img/h2_point.png) no-repeat center 15px;
    background-size: contain;
  }
  #wrapper .profileAreaList .profTxt {
    width: 70%;
  }
}

/* program  */
#wrapper .program {
  padding: 80px 0px;
  margin: 40px auto;
  background: url(../img/point.png) no-repeat center top;
  background-size: contain;
}

#wrapper .programArea {
  width: fit-content;
  margin: 4% auto 7% auto;
}

#wrapper .programArea ul li {
  padding: 13px 0;
  font-size: clamp(0.8rem, 2vw, 1.2rem);
  border-bottom: 1px solid #423729;
}
#wrapper .programArea .tx {
  font-size: clamp(0.8rem, 2vw, 0.9rem);
  padding: 20px 0 0;
  display: inline-block;
}

#wrapper .venueList li dl dd {
  font-size: clamp(1.5rem, 1.318rem + 0.91vw, 2rem);
  padding-top: 10px;
}

@media screen and (max-width: 750px) {
  #wrapper .program {
    background-size: cover;
    padding: 50px 0px;
  }
  #wrapper .programArea ul {
    padding: 30px;
  }
  #wrapper .programArea .tx {
    padding: 0 30px;
  }
}

/* venueMunicipalities  */
#wrapper .venueMunicipalities {
  background-color: #3b3226;
  padding: 20px 30px 30px;
  margin: 0 auto 30px auto;
  border-radius: 50px;
  width: 90%;
  --base: #ff0000;
}
#wrapper .venueMunicipalities.sapporo {
  --base-color: #913e4e;
  background: var(--base-color) url(../img/aboutBack.png) repeat;
  background-size: 56%;
  background-position: -33% 20%;
}
#wrapper .venueMunicipalities.tomakomai {
  --base-color: #1d6a41;
  background: var(--base-color) url(../img/aboutBack.png) repeat;
  background-size: 56%;
  background-position: -33% 20%;
}

@media screen and (max-width: 750px) {
  #wrapper .venueMunicipalities {
    padding: 20px;
    margin: 0 auto 30px auto;
    border-radius: 30px;
    border-top-right-radius: 30px;
    width: 85%;
  }
}

#wrapper .venueMunicipalities h2 {
  max-width: 500px;
  background-color: color-mix(in srgb, var(--base-color) 70%, white);
  font-size: clamp(1.2rem, 0.909rem + 1.45vw, 2rem);
  text-align: center;
  font-weight: bold;
  border-radius: 50px;
  color: #272017;

  padding: 14px 10px 18px;
  margin: 20px auto 30px;
}

#wrapper .venueMunicipalities dl {
  margin: auto auto 10px auto;
  justify-content: space-between;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  max-width: 800px;
  width: 100%;
  box-shadow: 5px 5px 5px #66666620;
  background: #382818;
  background-color: color-mix(in srgb, var(--base-color) 50%, #382818);
}

#wrapper .venueMunicipalities dl dt {
  font-weight: bold;
  width: 23%;
  font-size: 1.4em;
  padding: 10px;
  color: #ffffff;
  text-align: center;
}

#wrapper .venueMunicipalities dl dd {
  background-color: #fff;
  color: #382818;
  width: 69%;
  padding: 20px;
}

@media screen and (max-width: 750px) {
  #wrapper .venueMunicipalities dl dt,
  #wrapper .venueMunicipalities dl dd {
    width: 100%;
  }
}

#wrapper .venueMunicipalities dl dd p {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: #fff 2px dotted;
}

/* anime */

#wrapper .box {
  opacity: 0;
}

#wrapper .fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    filter: blur(20px);
    transform: scale(1.02);
    opacity: 0;
  }

  to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
  }
}

/* attentionR  */

#wrapper .attentionR {
  text-align: center;
  margin: 10px auto;
}

#wrapper .attentionR span {
  background: #b90003;
  color: #ffffff;
  font-weight: bold;
  padding: 5px;
}

.sponsoredBy {
  text-align: center;
}

.fade-blur {
  filter: blur(20px);
  opacity: 0;
  transform: translateY(30px);
}
